/*
 Theme Name:     MBR Vulkaneifel
 Theme URI:      http://mindcopter.com
 Description:    child theme for MBR Vulkaneifel Daun e.V.
 Author:         mindcopter
 Author URI:     http://mindcopter.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome 7 Free';
  font-display: swap;
}

.et_pb_button::before {
  display: inline-block;
  width: 1em;
  height: 1em;
}

/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/lato-v25-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/noto-sans-v42-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* =Variablen
------------------------------------------------------- */
:root {
  /* Farben */
  --brand-color:      	#128412;
  --brand-color-btn:  	#68b022;
  --overlay:   			rgba(10, 20, 40, 0.50);
  --bg:         		#f5f4f0;
  --bg-light:  			#f7f7f7;
  --font-color-body:    #3d3d3d;
  --grau:               #c5c3c6;
  /* Fonts */
  --font-head:  'Lato', sans-serif;
  --font-body:  'Noto Sans', 'Lato', sans-serif;
}

/* =Basis
------------------------------------------------------- */
::selection {
	color: #fff;
	background-color: var(--brand-color);
}
* {
	font-family: var(--font-body);
}
body{
  overflow-x: hidden;
}
body,
.et_pb_section {
	background-color: var(--bg-light);
}
h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-head);
}
h1,
.single .et_pb_post_title h1 {
	font-size: calc(26px + 24 * ((100vw - 300px) / 1300));
	font-weight: 900;
}
h2 {
	font-size: calc(21.5px + 5 * ((100vw - 300px) / 1300));
	line-height: 1.3em;
	font-weight: 900;
	letter-spacing: -0.2px;
}
h3 {
	font-size: calc(19px + 4 * ((100vw - 300px) / 1300));
	margin-bottom: 25px;
	font-weight: 600;
}
.header h1, .header h2, .header h3{
	color:#fff;
	text-shadow: 0.5px 0.5px 2px rgba(0,0,0,.6);
}

.privacy-policy h1,
.page-id-24 h1,
.archive h1{
	text-shadow: 0 0 0  #000;
	color: #333;
	text-transform: initial;
}

.more-link {
	font-size: calc(14px + 0 * ((100vw - 300px) / 1300));
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.5px;
}
body:not(.privacy-policy):not(.page-id-24) h2:has(+ h3) {
	margin-bottom: 10px;
}

h4,
h4.et_pb_module_header,
h4.et_pb_module_header span {
	font-size: calc(18px + 4 * ((100vw - 300px) / (1600 - 300)));
	font-family: var(--font-body);
	line-height: 1.35em;
	font-weight: bold;
	padding-top:5px;
}
h4.et_pb_module_header{
	padding-left:5px;
}
h5.et_pb_toggle_title{
  font-weight: bolder;
  font-size: calc(16px + (20 - 14) * ((100vw - 300px) / (1600 - 300)));
}
.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title{
	color: #333;
}
footer h5{
	font-weight: 600;
	color: #fff;
}
.et_pb_post .entry-title a,
.et_pb_post h2 a {
	font-size: calc(17px + 2 * ((100vw - 300px) / (1600 - 300)));
	line-height: 1.4em;
	font-weight: 600;
	display: inline-block;
}

strong {
	font-family: inherit;
}

.et_pb_row {
 	width: 96%;
	max-width: 1440px;
}

body:not(.wp-admin) #page-container #main-content a:not(.et_pb_button):hover{
  color: var(--brand-color) !important;
}

.et_pb_image {
	margin-bottom: 0 !important;
}
.et_pb_image_caption {
	font-size: 9px;
	letter-spacing: 1px;
	margin-top: -5px;
	text-align: right;
	padding-right: 23px;
}

/* Fließtext (fluid font-size) */
.et_pb_promo_description div,
.et_pb_team_member_description div,
.et_pb_team_member_description div p,
.et_pb_text.et_pb_text_inner,
.et_pb_text_inner,
.et_pb_toggle_content,
.et_pb_blurb_description,
.et_pb_blurb_description p,
.table .tr .td,
p,
#main-content .et_pb_column .et_pb_text ul li,
#main-content .et_pb_blurb_description ul li,
.auto-sprungmarken-liste li{
	font-size: calc(15px + 1 * ((100vw - 300px) / (1600 - 300)));
	line-height: calc(1.65em + (1.8 - 1.4) * ((100vw - 300px) / (1600 - 300)));
}
footer .et_pb_column_4_4 .et_pb_text_inner {
	font-size: 12px !important;
}
.et_pb_bg_layout_light,
.et_pb_text.et_pb_bg_layout_light,
.et_pb_text.et_pb_bg_layout_light p {
	color: var(--font-color-body);
}

#main-content .et_pb_column .et_pb_text ul,
#main-content .et_pb_blurb_description ul,
.auto-sprungmarken-liste {
	list-style-type: none;
	padding-left: 33px;
	margin-top: 15px;
}

#auto-sprungmarken-nav{
	background: #fff;
	padding: 15px 35px;
	border-radius: 8px;
}

#main-content .et_pb_column .et_pb_text ul li,
#main-content .et_pb_blurb_description ul li,
.auto-sprungmarken-liste li{
	line-height: 2.05em;
	font-weight: 600;
	font-size: calc(15px + 2 * ((100vw - 300px) / (1600 - 300)));
}

#main-content .et_pb_column .et_pb_text ul li::before,
#main-content .et_pb_blurb_description ul li::before {
	content: '\f054';
	font-family: "Font Awesome 7 Free";
	font-weight: 600;
	font-size: 19px;
	position: absolute;
	left: 9px;
	width: 2px;
	height: 18px;
	margin-top: 1px;
}

.page-id-334  .et_pb_blurb{
	border-radius:15px;
	background:#fff;
	padding: 20px 5px 10px 5px;
}
.page-id-334 .et_pb_blurb tr:nth-child(even) td{
	background:#f7f7f7;
}

.et_pb_button::before {
	display: inline-block;
	width: 1em;
	height: 1em;
}

.et_pb_button, .et_pb_button:hover{
	font-size: calc(12px + 4 * ((100vw - 300px) / 1300));
	font-family: inherit;
	border-radius: 5px;
	cursor: pointer;
	/*white-space: nowrap;*/
	transition: opacity .15s ease;
	display: inline-block;
	/*font-weight: 700 !important;*/
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	border: none !important;
	font-size: 0.9rem !important;
	font-family: inherit;
	border-radius: 2px;
	display: inline-block;
	padding: 8px 45px 10px 1.2em !important;
	font-weight: 600;
}
.et_pb_button:hover{
	background: #FAFAF9;
	color: #fff !important;
}
body .et_pb_button::after, body .et_pb_button::before {
	font-size: 21px !important;
	top: 5px !important;
}
body .et_pb_button::after {
	content: '$';
	right: 10px;
}
.et_button_icon_visible .et_pb_button{
	padding-right: 3em;
}
.et_pb_button.et_pb_bg_layout_dark,
.et_pb_promo .et_pb_promo_button{
	color: var(--brand-color-btn) !important;
	border-color: #fff;
	background: #fff;
}

.et_pb_section.et_pb_section_0.header.et_pb_section_parallax.et_pb_with_background.et_section_regular{
	padding-top: 20px
}
@media(min-width:981px){
	.et_pb_section.et_pb_section_0.header.et_pb_section_parallax.et_pb_with_background.et_section_regular{
		padding-top: 110px
	}
}
.et_pb_accordion{
	max-width: 1080px;
	margin: 0 auto;
}
.entry-content thead th, .entry-content tr th{
	background:#e8e8e8;
}
.entry-content thead th:first-child, .entry-content tr th:first-child{
	border-top-left-radius: 15px;
}
.entry-content thead th:last-child, .entry-content tr th:last-child{
	border-top-right-radius: 15px;
}

.entry-content thead th, .entry-content tr th{
	padding: 9px 14px;
}
.entry-content tr td{
	padding: 6px 14px;
}

.entry-content table:not(.variations) {
	border: 1px solid transparent;
}

.et_pb_promo{
	border-radius: 30px;
	padding: 24px 26px;
	text-align: left;
}
/* =Einblenden beim Scrollen
------------------------------------------------------- */
#main-content .et_pb_row,
#main-content .et_pb_module {
  opacity: 0;
  filter: blur(15px);
  transform: translateY(40px);
  transition: opacity 0.9s ease, transform 0.9s ease, filter 0.9s ease;
  will-change: transform, opacity, filter;
}
.privacy-policy #main-content .et_pb_row,
.privacy-policy #main-content .et_pb_module {
  opacity: 1 !important;
  filter: blur(0) !important;
  transform: translateY(0) !important;
}
#main-content .fade-in-visible {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}
#main-content.et-fb-root-ancestor .et_pb_row.ui-sortable,
#main-content.et-fb-root-ancestor .et-fb-skeleton__content .et_pb_module{
  filter: blur(0) !important;
}


/* =Navigation
------------------------------------------------------- */
.et-menu .fa-solid {
  font-weight: 900;
  min-width: 20px;
  text-align: center;
}
.et_pb_menu .et_pb_menu__wrap,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__wrap {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.nav li ul,
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et-menu-nav > ul ul {
  border-top: 0 solid rgba(255, 255, 255, 0) !important;
  width: 345px;
  margin-left: 14px;
  padding: 12px 0;
}
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
  background: #fff !important;
}
.nav li li,
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li,
.et-db #et-boc .et-l .nav li li {
	padding: 5px 10px;
	line-height: 1.4em !important;
	width: 345px;
	border-bottom: 1px solid rgba(221, 221, 221,.8);
}
.et-db #et-boc .et-l .nav li li:last-child{
	border-bottom: none;	
}
.et-menu li li a, .et-db #et-boc .et-l .et-menu li li a {
	padding: 6px 0 6px 6px;
	width: 100%;
	text-transform:initial;
	font-size: 1.2em;
    letter-spacing: 0.2px;
}

.et_pb_menu .et-menu-nav > ul ul {
  padding-top: 22px;
}
.et_pb_menu_0_tb_header.et_pb_menu {
  background: rgba(255, 255, 255, 0) !important;
  transition: all 0.2s ease;
}
.et_pb_column_0_tb_header {
  transition: all 0.2s ease;
}
.et_pb_menu_0_tb_header.et_pb_menu.et_pb_sticky,
.et_pb_column_0_tb_header.et_pb_sticky {
  background: rgba(255, 255, 255, 1) !important;
}

#menu-hauptmenue li a {
  font-size: calc(16px + 3 * ((100vw - 300px) / (1600 - 300)));	
  font-weight: 600; 
  letter-spacing: 2.5px;
}
#menu-hauptmenue li a:hover {
	color: #636363 !important;
}
#menu-hauptmenue li.highlight-btn a:hover {
	color: #fff !important;
}
.et_pb_menu_0_tb_header.et_pb_menu.et_pb_sticky.et_pb_sticky--top .et_pb_menu_inner_container{
	padding-top: 9px !important;
}
.privacy-policy .et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li a,
.page-id-24 .et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li a,
.error404 .et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li a,
.archive .et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li a{
  /*color: #333;*/
  color: rgba(0,0,0,.6);
}
.error404 .et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li.highlight-btn a{
	color: #fff;
}

.et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li .sub-menu a,
.et_pb_menu_0_tb_header.et_pb_menu.et_pb_sticky #menu-hauptmenue li a {
  color: #333;
}
.nav ul li a:hover {
	background-color: rgba(0,0,0,0);
}

#menu-hauptmenue li a img {
  margin-top: -30px;
}
@media (max-width: 980px) {
  #menu-hauptmenue li a img {
    max-width: 60px;
  }
	.et_pb_row.et_pb_row_0_tb_header.et_pb_gutters2.et_pb_row--with-menu{
		overflow-y:visible;
	}
	.et_pb_module.et_pb_image.et_pb_image_0_tb_header a .et_pb_image_wrap  img{
		/*position: absolute;*/
		max-width: 58px;
		margin-top: 2px;
		margin-bottom: -35px;
	}
	.et_pb_column_1_3.et_pb_column_0_tb_header.logo-column{
		width: 100vw !important;
	}
}
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu,
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu,
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu #menu-hauptmenue li ul {
  background-color: #fff !important;
}
.mobile_menu_bar::before {
  font-size: 52px;
  top: -15px !important;
}
.mobile_nav{
	margin-bottom: -10px;
}
#menu-hauptmenue > .menu-item:not(.highlight-btn) > a:hover::before,
#menu-hauptmenue > .menu-item.current-menu-item:not(.highlight-btn) > a::before,
#menu-hauptmenue > .menu-item.current-page-ancestor > a::before {
  transform: scaleX(1);
}
#menu-hauptmenue .menu-item:not(.highlight-btn) a::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 4px;
  left: 0;
  bottom: -4px;
  transform: scaleX(0);
  transition: transform 0.3s ease;
  border-radius: 15px;
}
#menu-hauptmenue .menu-item.current-menu-item.menu-blank-item a::before {
  background: transparent;
}
#main-header.et-fixed-header #menu-hauptmenue a::before {
  bottom: 10px !important;
  transition: transform 0.3s ease-in-out;
}
#menu-hauptmenue > ul > li > a:hover {
  opacity: 0.7;
  transition: all 0.3s ease-in-out;
}
#menu-hauptmenue .sub-menu .current-menu-item a {
  color: #fff;
}
.et_pb_column_0_tb_header.logo-column {
	transition-duration: 0s !important;
}
.et_pb_column_0_tb_header.logo-column .et_pb_text.et_pb_text_0_tb_header {
	display:none;
}
.et_pb_column_0_tb_header.logo-column.et_pb_sticky.et_pb_sticky--top .et_pb_text.et_pb_text_0_tb_header  {
	display:inline-block;
	position: absolute;
	left: 38%;
	border-left: 2px solid #3d3d3d;
	padding-left: 25px;
	top: 13px;
}
.et_pb_column_0_tb_header.logo-column .et_pb_text .et_pb_text_inner,
.et_pb_column_0_tb_header.logo-column .et_pb_text .et_pb_text_inner p{
	line-height: 1.15em !important;
} 
@media (max-width: 980px) {
	.et_pb_column_0_tb_header.logo-column .et_pb_text.et_pb_text_0_tb_header,
	.et_pb_column_0_tb_header.logo-column.et_pb_sticky.et_pb_sticky--top .et_pb_text.et_pb_text_0_tb_header{
		display:inline-block;
		position: absolute;
		left: 23vw;
		border-left: 2px solid #3d3d3d;
		padding-left: 16px;
		top: 13px;
		max-width: 240px;
	}
	.et_pb_module.et_pb_image.et_pb_image_0_tb_header{
		margin: 2px 0 0 11px !important;
	}
	.et_pb_row.et_pb_row_0_tb_header.et_pb_gutters1.et_pb_row--with-menu{
		overflow: visible !important;
	}
	.et_pb_section.et_pb_section_1.et_section_regular{
		padding-top: 0;
	}
	.et_pb_menu .et_mobile_menu{
		padding-top:5px;
	}
}
@media (min-width: 981px) {
	.et_pb_row_0_tb_header {
		overflow: visible !important;
	}
	.et_pb_column_0_tb_header.logo-column {
		overflow: hidden;
	}
	.et_pb_menu_0_tb_header.et_pb_menu--without-logo{
		overflow: visible;
	}
	#et-main-area{
		margin-top: -150px;
	}
	.et_pb_column_0_tb_header.logo-column.et_pb_sticky.et_pb_sticky--top .et_pb_text.et_pb_text_0_tb_header  {
		left: 8vw; /*58%;*/
		margin-top: 4px;
		padding: 8px 0 8px 13px;
	}
	.et_pb_module.et_pb_image.et_pb_image_0_tb_header{
		margin-left: 2vw !important
	}
  .et_pb_scroll_top.et-pb-icon {
    bottom: 105px;
  }
  .et_pb_column.et_pb_column_1_3.et_pb_column_0_tb_header.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top {
      min-height: 70px;
	  width: 42vw !important;
  }
  .et_pb_column.et_pb_column_1_3.et_pb_column_0_tb_header.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top .et_pb_image_0_tb_header {
	  margin-top: 1px;/*4px;*/
	  width: 87px;
	  height: 79px;
	  overflow: hidden;
	  margin-left: 10px !important;
  }

  #menu-hauptmenue {
    margin-top: 30px;
    margin-right: 50px;
  }
  .et_pb_sticky.et_pb_sticky--top  #menu-hauptmenue {
	  margin-top: 20px;
	  margin-bottom: 10px;
  }
	
  .et_pb_image_0_tb_header {
    padding: 3px;
	background: #f7f7f7;
  }
  .et_pb_sticky.et_pb_sticky--top   .et_pb_image_0_tb_header {
	padding: 0;  
	background: #fff;
  }

  .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
    margin-top: 4px;
    padding-bottom: 15px;
  }
}
@media (min-width: 1441px) {
	.et_pb_column.et_pb_column_1_3.et_pb_column_0_tb_header.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top .et_pb_image_0_tb_header {
	  margin-left: 50px !important;
  }
}

#menu-hauptmenue > .menu-item:not(.highlight-btn) > a:hover::before,
#menu-hauptmenue > .menu-item.current-menu-item:not(.highlight-btn) > a::before{
	transform: scaleX(1);
}
#menu-hauptmenue > .menu-item.current-page-ancestor > a::before{
  transform: scaleX(1) !important;
}
#menu-hauptmenue .menu-item:not(.highlight-btn) a::before{
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 4px;
	left: 0;
    bottom: -4px;
	transform: scaleX(0);
	transition: transform 0.3s ease;
	background-color: var(--brand-color);
	border-radius: 15px;
}
#menu-hauptmenue .menu-item.current-menu-item:not(.highlight-btn) a::before{
	background-color: var(--brand-color);
}
#menu-hauptmenue .menu-item.current-menu-item.menu-blank-item  a::before{
	background: transparent;	
}
#main-header.et-fixed-header #menu-hauptmenue a::before{
	bottom: 10px !important;
	transition: transform 0.3s ease-in-out;
}
#menu-hauptmenue > ul > li > a:hover{
	opacity: 0.7;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.highlight-btn a{
	background: var(--brand-color-btn);
	padding: 9px 9px 0 8px;
	border-radius: 2px;
	color: #fff;
	font-size: calc(15px + 2 * ((100vw - 300px) / (1600 - 300))) !important;
	margin-top: -10px;
	/*text-transform:initial !important;
	letter-spacing:0  !important;*/
  text-transform: uppercase !important;
  letter-spacing: 2px !important;
  font-size: 1.1em !important;
}
.highlight-btn a i{
	width:25px;
}
.sub-menu .highlight-btn a,
.sub-menu .highlight-btn a:hover{
	background: var(--brand-color-btn) !important;
	color: #fff !important;
	margin-top: 0;
}
.et_mobile_menu li.highlight-btn a{ 
	color: #fff !important;
	margin-top:5px;
}
.highlight-btn a:hover,
.et_pb_menu_0_tb_header.et_pb_menu.et_pb_sticky #menu-hauptmenue li.highlight-btn a,
.et_pb_menu_0_tb_header.et_pb_menu #menu-hauptmenue li .sub-menu a.highlight-btn{
	color: #fff !important;
}
body #page-container .et_pb_section .button-variante, body #page-container .et_pb_section .button-variante:hover,
.et_pb_button.et_pb_button_1.button-variante.et_pb_bg_layout_light{
	padding: 8px 1.2em 10px 1.2em !important;
	border: 1px solid var(--brand-color) !important;
}

/****/
/* Submenüs standardmäßig eingeklappt */
ul.et_mobile_menu .sub-menu {
  max-height: 0 !important;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

ul.et_mobile_menu .menu-item-has-children.mobile-submenu-open > .sub-menu {
  max-height: 1000px !important;
}

/* Elternelement braucht Platz für den Pfeil */
ul.et_mobile_menu .menu-item-has-children {
  position: relative;
}

/* Pfeil-Button */
.mobile-submenu-toggle {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 28px;
  z-index: 5;
  transition: transform 0.3s ease;
  transform: rotate(90deg);
}

.menu-item-has-children.mobile-submenu-open > .mobile-submenu-toggle {
  transform: rotate(0deg);
}

/* =Unternehmen / Team
------------------------------------------------------- */
.mitarbeiter {
  overflow: hidden;
}
.et_pb_team_member{
	display: block;
	background: #fff;
	border-radius: 15px;
}
.et_pb_team_member .et_pb_team_member_image {
  max-width: 250px !important;
  display: block;
  margin: 0 auto !important;
  overflow: hidden;
  height: 100%;
  color: #fff !important;
}
#main-content .et_pb_team_member_description div {
  padding-left: 0;
}
#main-content .et_pb_team_member_description a{
	font-weight: bold;
}
#main-content .et_pb_team_member_description div,
#main-content .et_pb_team_member_description p {
  position: relative;
  list-style: none !important;
  font-family: var(--font-body);
}
#main-content .et_pb_team_member_description .et_pb_member_position {
  padding: 0;
  margin: 0;
}
.et_pb_team_member .et_pb_team_member_description {
	padding: 1.6vw 0 0 0.8vw !important;
	border-radius: 15px;
	background:#fff;
}
@media(min-width:768px){
	.et_pb_team_member .et_pb_team_member_description {
		padding: 1.6vw 0 0 0.8vw !important;
		min-height: 300px;
		position: relative;
		width: 66%;
		margin-left: 230px;
	}
	.et_pb_team_member .et_pb_team_member_image {
		float: left;
		margin: 1vw 0 0 !important;
	}
}

.et_pb_team_member .et_pb_team_member_image:before {
	content: "\f0d9";
	display: block;
	position: absolute;
	visibility: visible !important;
	z-index: 3 !important;
	font-family: "Font Awesome 7 Free";
	font-size: 65px;
	font-weight: 900;
	color: #fff !important;
	top: 52%;
	left: 84%;
}

.et_pb_team_member,
.et_pb_team_member .et_pb_team_member_image:before {
  color: #fff;
  transition: all 1s ease-in;
}
.et_pb_team_member .et_pb_team_member_image:before {
  transition: all 0s ease-in;
}
.et_pb_team_member h4 {
  padding-bottom: 10px;
  color: #333;
}
.et_pb_team_member:hover,
.et_pb_team_member:hover .et_pb_team_member_image:before {
  background: #dfdfdf;
  color: #dfdfdf;
}
.et_pb_team_member,
.et_pb_team_member:hover {
  color: #333;
}
.et_pb_team_member .et_pb_team_member_image img {
  transition: transform 0.5s ease-in-out;
}
.et_pb_team_member:hover .et_pb_team_member_image img {
  transform: scale(1.075);
}

/* =Kalender
------------------------------------------------------- */
.spiffy-upcoming-day::before{
	content: "\f722";
	font-family: "Font Awesome 7 Free";
	font-size: 35px;
	font-weight: 900;
	position: absolute;
    margin-left: 136px;
}
.calnk-box{
	padding-left: 5px;
}
.spiffy-upcoming-day.fram-gruen::before{color:var(--fram-gruen)}
.spiffy-upcoming-day.fram-gelb::before{color:var(--fram-gelb)}
.spiffy-upcoming-day.fram-rot::before{color:var(--fram-rot)}

.calnk-link span.spiffy-popup{
	margin-top: -4px;
	background: #fff;
	width: 300px;
}
span.spiffy-popup::after {
	border-bottom-color: #FFF;
}
.calnk-link span span.event-title{
	text-align: left;
}
.calnk-link .calnk-box .spiffy-title{
	display: inline-block;
}

/* =Akkordeon
------------------------------------------------------- */
.et_pb_toggle {
  border:none;
  border-bottom:1px solid #404040;
  margin-bottom:5px!important
}
.et_pb_toggle_title::before {
  content:"\E050";
  font-size:27px;
	color:var(--brand-color);
}
/* =Tabelle
------------------------------------------------------- */
.leistungs-tabelle { width: 100%; border-collapse: collapse; }
.leistungs-tabelle th, .leistungs-tabelle td { padding: 4px; vertical-align: top; }
.leistungs-tabelle input, .leistungs-tabelle select { width: 100%; box-sizing: border-box; }
.leistungs-tabelle tr:nth-child(even){background:#fff;}
@media (max-width: 767px) {
  .leistungs-tabelle, .leistungs-tabelle tr, .leistungs-tabelle td { display: block; width: 100%; }
  .leistungs-tabelle th { display: none; }
	
}